
.windowStyleMini {
    float: left;
    height: 32px;
    margin: auto;
    width: 42px;
}
.mini_w10 {
    background-position: -342px 0;
}
.mini_w11 {
    background-position: 0 -32px;
}
.mini_w12 {
    background-position: -38px -32px;
}
.mini_w13 {
    background-position: -76px -32px;
}
.mini_w14 {
    background-position: -114px -32px;
}
.mini_w15 {
    background-position: -152px -32px;
}
.mini_w16 {
    background-position: -190px -32px;
}
.mini_w17 {
    background-position: -228px -32px;
}
.mini_w19 {
    background-position: -266px -32px;
}
.mini_w20 {
    background-position: -304px -32px;
}
.mini_w21 {
    background-position: -342px -32px;
}
.mini_w22 {
    background-position: 0 -64px;
}
.mini_w23 {
    background-position: -38px -64px;
}
.mini_w24 {
    background-position: -76px -64px;
}
.mini_w25 {
    background-position: -114px -64px;
}
.mini_w26 {
    background-position: -152px -64px;
}
.mini_w27 {
    background-position: -190px -64px;
}
.mini_w28 {
    background-position: -228px -64px;
}
.mini_w29 {
    background-position: -266px -64px;
}
.mini_w30 {
    background-position: -304px -64px;
}
.mini_w31 {
    background-position: -342px -64px;
}
.mini_w32 {
    background-position: 0 -96px;
}
.mini_w33 {
    background-position: -38px -96px;
}
.mini_w34 {
    background-position: -76px -96px;
}
.mini_w35 {
    background-position: -114px -96px;
}
.mini_w36 {
    background-position: -152px -96px;
}
.mini_w37 {
    background-position: -190px -96px;
}
.mini_w38 {
    background-position: -228px -96px;
}
.mini_w39 {
    background-position: -266px -96px;
}
.mini_w40 {
    background-position: -304px -96px;
}
.mini_w41 {
    background-position: -342px -96px;
}
.mini_w43 {
    background-position: -38px -128px;
}
.mini_w44 {
    background-position: -76px -128px;
}
.mini_w45 {
    background-position: -114px -128px;
}
.mini_w46 {
    background-position: -152px -128px;
}
.mini_w47 {
    background-position: -190px -128px;
}
.mini_w48 {
    background-position: -228px -128px;
}
.mini_w49 {
    background-position: -266px -128px;
}
.mini_w50 {
    background-position: -304px -128px;
}
.mini_w51 {
    background-position: -342px -128px;
}
.mini_w52 {
    background-position: 0 -160px;
}
.mini_w54 {
    background-position: -38px -160px;
}
.mini_w55 {
    background-position: -76px -160px;
}
.mini_w56 {
    background-position: -114px -160px;
}
.mini_w57 {
    background-position: -152px -160px;
}
.mini_w58 {
    background-position: -190px -160px;
}
.mini_w59 {
    background-position: -228px -160px;
}
.mini_w60 {
    background-position: -266px -160px;
}
.mini_w61 {
    background-position: -304px -160px;
}
.mini_w62 {
    background-position: -342px -160px;
}
.mini_w63 {
    background-position: 0 -192px;
}
.mini_w64 {
    background-position: -38px -192px;
}
.mini_w65 {
    background-position: -76px -192px;
}
.mini_w66 {
    background-position: -114px -192px;
}
.mini_w67 {
    background-position: -152px -192px;
}
.mini_w68 {
    background-position: -190px -192px;
}
.mini_w69 {
    background-position: -228px -192px;
}
.mini_w70 {
    background-position: -266px -192px;
}
.mini_w71 {
    background-position: -304px -192px;
}
.mini_w72 {
    background-position: -342px -192px;
}
.mini_w73 {
    background-position: 0 -224px;
}
.mini_w74 {
    background-position: -38px -224px;
}
.mini_w75 {
    background-position: -76px -224px;
}
.mini_w76 {
    background-position: -114px -224px;
}
.mini_w77 {
    background-position: -152px -224px;
}
.mini_w78 {
    background-position: -190px -224px;
}
.mini_w79 {
    background-position: -228px -224px;
}
.mini_w80 {
    background-position: -266px -224px;
}
.mini_w81 {
    background-position: -304px -224px;
}
.mini_w82 {
    background-position: -342px -224px;
}
.mini_w83 {
    background-position: 0 -256px;
}
.mini_w84 {
    background-position: -38px -256px;
}
.mini_w85 {
    background-position: -76px -256px;
}
.mini_w86 {
    background-position: -114px -256px;
}
.mini_w87 {
    background-position: -152px -256px;
}
.mini_w88 {
    background-position: -190px -256px;
}
.mini_w90 {
    background-position: -228px -256px;
}
.mini_w91 {
    background-position: -266px -256px;
}
.mini_w92 {
    background-position: -304px -256px;
}
.mini_w93 {
    background-position: -342px -256px;
}
.mini_w94 {
    background-position: 0 -288px;
}
.mini_w95 {
    background-position: -38px -288px;
}
.mini_w96 {
    background-position: -76px -288px;
}
.mini_w97 {
    background-position: -114px -288px;
}
.mini_w98 {
    background-position: -152px -288px;
}
.mini_w99 {
    background-position: -190px -288px;
}
.newWindow {
    background-image: url("/graphics/windows/icons_mini.png");
    width: 38px;
}
.mini_d2 {
    background-position: 13px -20px;
}
.mini_d3 {
    background-position: 13px -47px;
}
.mini_d4 {
    background-position: 12px -76px;
}
.mini_d9 {
    background-position: 2px -213px;
}
.newBayOrBowWindow {
    background-image: url("/graphics/bay-or-bow-windows/icons_panels_small.png");
    height: 20px;
    margin-top: 10px;
    width: 62px;
}
.newTnTWindow {
    background-image: url("/graphics/tilt-and-turn-windows/icons_mini.png");
}
.newFrenchWindow {
    background-image: url("/graphics/french-windows/icons_mini.png");
}
.newResidentialDoor-s {
    background-image: url("/graphics/residential-doors/icons_types_mini.jpg");
    margin-top: 2px;
}
.newResidentialDoor {
    background-image: url("/graphics/residential-doors/icons_mini.png");
}
.newCompositeDoor-s {
    background-image: url("/graphics/composite-doors/icons_types_cart.jpg");
    margin-top: 2px;
}
.newStableDoor-s {
    background-image: url("/graphics/stable-doors/icons_types_cart.jpg");
    margin-top: 2px;
}
.newFrenchDoor {
    background-image: url("/graphics/french-doors/icons_mini.png");
}
.doorStyleMini {
    float: left;
    height: 28px;
    width: 14px;
}
.newFrenchDoor-s {
    background-image: url("/graphics/french-doors/icons_types_cart.jpg");
    width: 22px;
}
.newPatioDoor {
    background-image: url("/graphics/patio-doors/icons_mini.png");
    width: 31px;
}
.mini_tnt1, .mini_w1 {
    background-position: 0 0;
}
.mini_tnt20, .mini_w2 {
    background-position: -38px 0;
}
.mini_tnt21, .mini_w3 {
    background-position: -76px 0;
}
.mini_tnt22, .mini_w4 {
    background-position: -114px 0;
}
.mini_tnt3, .mini_w5 {
    background-position: -152px 0;
}
.mini_tnt4, .mini_w6 {
    background-position: -190px 0;
}
.mini_tnt52, .mini_w7 {
    background-position: -228px 0;
}
.mini_tnt51, .mini_w8 {
    background-position: -266px 0;
}
.mini_tnt53, .mini_w9 {
    background-position: -304px 0;
}
.mini_w42, .mini_ds3, .mini_d6 {
    background-position: 0 -128px;
}
.mini_ds1, .mini_d1 {
    background-position: 15px 4px;
}
.mini_ds2, .mini_d5 {
    background-position: 2px -102px;
}
.mini_ds4, .mini_d7 {
    background-position: 4px -155px;
}
.mini_ds5, .mini_d8 {
    background-position: 6px -183px;
}
.newCompositeDoor, .newStableDoor {
    background-image: url("/graphics/composite-doors/icons_mini.png");
}
.mini_b2sqtl {
    background-position: 0 -24px;
}
.mini_b3 {
    background-position: 0 -108px;
}
.mini_b2sqtr {
    background-position: 0 -51px;
}
.mini_b3sq {
    background-position: 0 -80px;
}
.mini_b3sq {
    background-position: 0 -80px;
}
.mini_b4 {
    background-position: 0 -133px;
}
.mini_b5 {
    background-position: 0 -159px;
}
.mini_b6 {
    background-position: 0 -187px;
}
.mini_b7 {
    background-position: 0 -217px;
}
.mini_t1 {
    background-position: 0 0;
}
.mini_t2 {
    background-position: -12px 0;
}
.mini_t3 {
    background-position: -25px 0;
}
.mini_t4 {
    background-position: -39px 0;
}
.mini_t5 {
    background-position: -51px 0;
}
.mini_t6 {
    background-position: -64px 0;
}
.mini_t7 {
    background-position: -77px 0;
}
.mini_t8 {
    background-position: -90px 0;
}
.mini_t9 {
    background-position: -103px 0;
}
.mini_t10 {
    background-position: -116px 0;
}
.mini_t11 {
    background-position: -130px 0;
}
.mini_t12 {
    background-position: -142px 0;
}
